/**
 * @file Test.idl
 *
 * Test.idl,v 1.1 2002/11/12 02:08:02 ossama Exp
 *
 * @author Carlos O'Ryan <coryan@atdesk.com>
 */

module Test
{

  interface Echo
  {
    string echo_operation(in string the_input);

    void shutdown();
  };

};
